From 404bfcc5e365dbc1dd26fe3b0ae71f53387f81df Mon Sep 17 00:00:00 2001
From: Clement Verna <cverna@tutanota.com>
Date: Apr 22 2016 08:39:24 +0000
Subject: [PATCH 14/24] gitignore changes


---

diff --git a/.gitignore b/.gitignore
index ac43ebc..358cdf2 100644
--- a/.gitignore
+++ b/.gitignore
@@ -1,2 +1,11 @@
+dist/
+build/
 *.pyc
 *.py~
+*.pyo
+*.swp
+*.egg-info
+*.conf
+.coverage
+*.json
+*.csv

